Autoboutiques Error

pck786

Inactive User
Joined
Sep 27, 2015
Messages
9
Reaction score
0
Hi

I have an amiko alien 2+ with Hyperion 4.5 image. When i run autoboutiques i get the error attached in the image. Any help to resolve this please


IMG_0956.PNG

Thanks
 

Abu Baniaz

VIP Member
VIP Member
Joined
Mar 30, 2008
Messages
6,262
Reaction score
2,439
Location
East London
If you are using the sept 2015 version, can you telnet this command?

Code:
You don't have permission to view the code content. Log in or register now.
If that does not work, use a version older than Sept 2014 (you must do the renames) or use AutoBouquetsMaker.
 

pck786

Inactive User
Joined
Sep 27, 2015
Messages
9
Reaction score
0
Hi Abu

Thanks for the reply? How can i check what version I have as the hyperion 4.5 image had it pre installed. Also can you please private msg me the code as cannot see it yet
 
Last edited:

Abu Baniaz

VIP Member
VIP Member
Joined
Mar 30, 2008
Messages
6,262
Reaction score
2,439
Location
East London
If it was pre-installed in image, unlikley to be latest one. To find out which version, the Blue button will invoke the About page which has a version date.
 

Abu Baniaz

VIP Member
VIP Member
Joined
Mar 30, 2008
Messages
6,262
Reaction score
2,439
Location
East London
If you are using the sept 2015 version, can you telnet this command?


cd /usr/lib/enigma2/python/Plugins/Extensions/AutoBouquets/ &&/bin/busybox ash ./autobouquets_e2.sh 4097 01 4101 N Y 1 N Y Y Y Y N 2 Y 0 1 3 0 autobouquetsreader_sh4

If that does not work, use a version older than Sept 2014 (you must do the renames) or use AutoBouquetsMaker.
if you are using the older version where you have to rename reader file, the end of that command does not have "_sh4"
 

pck786

Inactive User
Joined
Sep 27, 2015
Messages
9
Reaction score
0
Will try that today. I installed the latest version last night and set the permissions of the 3 files correctly but got the error message below.

IMG_0965.PNG

I will try and run the command above tonight. If that does not work I will install older version.

Thanks Abu for the help
 

pck786

Inactive User
Joined
Sep 27, 2015
Messages
9
Reaction score
0
Hi abu
When i run the command above i get the following

auto5.JPG
 
TEST
Top